$(function()
{
    if(v.type == 'amebaAccount') $('#mainNavbar .nav li').removeClass('active').find('a[href*=amebaAccount]').parent().addClass('active');

    $('.page-content .row > div').removeClass('col-md-3').addClass('col-md-4');
})
